Rhino 7 - Honeybee error

Hi everyone,

I just installed Rhino 7 and now none of my script is working.
Do I have to update or install something ?

I have the error below :

Cheers,

Hey,

I’d use the ladybug “LB versioner” component.
Just plug a boolean in “update", without anything in "version

It fixed that problem for me once !

1 Like

It worked perfectly ! Thanks